import React from 'react';
import { Link, useIntl } from 'umi';
const User: React.FC = (props) => {
  const intl = useIntl();
  return (
    <div className="user">
      <Link to={'/login'}>{intl.formatMessage({ id: '登录/注册' })}</Link>
    </div>
  );
};
export default User;
